<wap-provisioningdoc>
   <characteristic type="Registry">
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\230">
         <parm name="CN" value="Czech Republic" datatype="string" />      
         <parm name="CC" value="420" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\630">
         <parm name="CN" value="Democratic Republic of the Congo" datatype="string" />      
         <parm name="CC" value="243" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\238">
         <parm name="CN" value="Denmark" datatype="string" />      
         <parm name="CC" value="45" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\638">
         <parm name="CN" value="Djibouti" datatype="string" />      
         <parm name="CC" value="253" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\366">
         <parm name="CN" value="Dominica" datatype="string" />      
         <parm name="CC" value="1" datatype="string" />
         <parm name="IDD" value="011" datatype="string" />
         <parm name="NDD" value="1" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\370">
         <parm name="CN" value="Dominican Republic" datatype="string" />      
         <parm name="CC" value="1" datatype="string" />
         <parm name="IDD" value="011" datatype="string" />
         <parm name="NDD" value="1" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\514">
         <parm name="CN" value="East Timor" datatype="string" />      
         <parm name="CC" value="670" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\740">
         <parm name="CN" value="Ecuador" datatype="string" />      
         <parm name="CC" value="593" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>                                    
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\602">
         <parm name="CN" value="Egypt" datatype="string" />      
         <parm name="CC" value="20" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\706">
         <parm name="CN" value="El Salvador" datatype="string" />      
         <parm name="CC" value="593" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\4\7">
         <parm name="001" value="242" datatype="string" />                                                                                                        
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\4\8">
         <parm name="001" value="260" datatype="string" />                                                                                                                
      </characteristic>                      
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\4\9">
         <parm name="001" value="262" datatype="string" />                                                                                                                 
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\5\1">
         <parm name="001" value="716" datatype="string" />                                                                                                                 
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\5\2">
         <parm name="001" value="334" datatype="string" />                                                                                                                 
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\5\3">
         <parm name="001" value="368" datatype="string" />                                                                                                                 
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\5\4">
         <parm name="001" value="722" datatype="string" />                                                                                                                 
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\5\5">
         <parm name="001" value="724" datatype="string" />                                                                                                                 
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\5\6">
         <parm name="001" value="730" datatype="string" />                                                                                                                 
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\5\7">
         <parm name="001" value="732" datatype="string" />                                                                                                                 
      </characteristic>                                         
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="51" value="230" datatype="integer" />      
      </characteristic>       
       <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="52" value="630" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="53" value="238" datatype="integer" />      
      </characteristic>             
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="54" value="638" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="55" value="366" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="56" value="370" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="57" value="514" datatype="integer" />      
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="58" value="740" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="59" value="602" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="60" value="706" datatype="integer" />      
      </characteristic>                                     
   </characteristic>
</wap-provisioningdoc>

